body{
    overflow: hidden;
}

.authentication-container{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: space-between;
}

.authentication-container .left-side{
    width: 40%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    float: left;
}

.authentication-container .left-side form{
    width: 60%;
    min-height: 350px;
    box-shadow: 0 0 15px var(--color4);
    border-radius: 15px;
    margin-top: 2rem;
    overflow: hidden;
    background-color: var(--color4);
    color: #ffffff;
}

.authentication-container .left-side .form-header{
    width: 100%;
    height: 15%;
    background-color: 0 0 15px var(--color4);
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 1rem;
}

.authentication-container .left-side .form-header img{
    width: 50px;
}

.authentication-container .left-side form .form-body{
    width: 100%;
    height: 84%;
    display: flex;
    flex-direction: column;
    padding: 0 1rem;
    justify-content: center;
    align-items: center;
}

.authentication-container .left-side form .form-body .form-group{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: .3rem;
}

.authentication-container .left-side form .form-body input{
    border: none;
    border: 1px solid var(--color4);
    padding: .3rem;
    outline: none;
    border-radius: 5px;
}

.authentication-container .left-side form .form-body input:focus{
    box-shadow: 0 5px 15px var(--color4);
}

.authentication-container .left-side form .form-body input[type="submit"]{
    width: 60%;
    height: 50px;
    background-color: #16cc1f;
    padding: .5rem;
    border-radius: 10px;
    border: none;
    margin-top: 1rem;
    cursor: pointer;
    font-size: 16px;
}

.authentication-container .left-side form .form-body input[type="submit"]:hover{
    background-color: #1bdf24;
}

.authentication-container .right-side{
    width: 40%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    float: right;
}

.authentication-container .right-side form{
    width: 80%;
    min-height: 480px;
    box-shadow: 0 0 15px var(--color4);
    border-radius: 15px;
    margin-top: 2.5rem;
    overflow: hidden;
    padding-bottom: 1rem;
    background-color:  var(--color4);
    color: #ffffff;
}

.authentication-container .right-side .form-header{
    width: 100%;
    min-height: 6%;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 1rem;
}

.authentication-container .right-side .form-header img{
    width: 50px;
}

.authentication-container .right-side form .form-body{
    width: 100%;
    height: 84%;
    display: flex;
    flex-direction: column;
    padding: 0 1rem;
    justify-content: center;
    align-items: center;
}

.authentication-container .right-side form .form-body .form-group{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: .3rem;
}

.authentication-container .right-side form .form-body input{
    border: none;
    border: 1px solid var(--color4);
    padding: .3rem;
    outline: none;
    border-radius: 5px;
}

.authentication-container .right-side form .form-body input:focus{
    box-shadow: 0 5px 15px var(--color4);
}

.authentication-container .right-side form .form-body input[type="submit"]{
    width: 60%;
    height: 50px;
    background-color: #16cc1f;
    padding: .5rem;
    border-radius: 10px;
    border: none;
    margin-top: 1rem;
    cursor: pointer;
    font-size: 16px;
}

.authentication-container .right-side form .form-body input[type="submit"]:hover{
    background-color: #1bdf24;
}

.authentication-container .toggle-authentication{
    text-decoration: underline;
    color: var(--color2);
    cursor: pointer;
}

.authentication-container .banner{
    position: absolute;
    width: 60%;
    height: 100%;
    background-color: #ffffff;
    background-image: url('../../img/back-authentication.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
    top: 0;
    transform: translateX(67%);
    transition: all .4s ease-in-out;
}

.authentication-container .banner.left{
    position: absolute;
    width: 60%;
    height: 100%;
    background-image: url('../../img/back-authentication.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
    top: 0;
    transform: translateX(0%);
    transition: all .4s ease-in-out;
}


.authentication-container .banner.left .shadow{
    text-align: right;
    transition: all .4s ease-in-out;
}

.authentication-container .banner .shadow{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.55);
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    padding: 1rem;
    color: #ffffff;
}

.authentication-container .banner .shadow h1{
    font-size: 68px;
}